.in-dekujeme .order-complete-links .dekujeme-logo {
    margin: auto;
    display: block;
}

.in-dekujeme .dekujeme-logo {
    width: 110px;
}

.in-kosik .mehub-bonus-cart-container {
    display: none;
}

.type-detail .hodnoceni {
    display: none;
}

.dalsi-inspirace {
    text-align: center;
}

.id-1 .product-slider-pagination, .id-1 .product-slider-navigation {
    display: none !important;
}

@media (max-width: 768px) {
    #dmproducts .product:nth-child(n+3) {
        display: none;
    }
}

#dmproducts {
    border-bottom: 1px solid #dadada;
}

.product .availability .availability-amount {
    display: none;
}

.kategorie-mobil {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
    width: 100%;
    scroll-snap-type: x mandatory;
    background: #F5F5F5;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
}

.kategorie-item {
    flex: 0 0 22.5%;
    text-align: center;
    scroll-snap-align: start;
}

.kategorie-item img {
    width: 80%; /* Obrázek zabere 80% šířky svého kontejneru */
    height: auto;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
}

.kategorie-item span {
    display: block;
    font-size: 12px;
    margin-top: 5px;
    font-weight: bold;
}

.kategorie-mobil::-webkit-scrollbar {
    display: none;
}


/*Skrytí počtu recenzí v bočním widgetu*/
.side-reviews .stars-label {
    display: none !important;
}

.p-to-cart-block {
    margin-bottom: 20px;
}

.p-thumbnails > div {
    height: 200px !important;
    position: unset !important;
    width: 100% !important;
    text-align: center;
    margin: auto;
    display: inline-block;
}

.p-thumbnails {
    height: unset !important;
    overflow: unset !important;
}

.p-thumbnails .thumbnail-next, .p-thumbnails .thumbnail-prev {
    display: none;
}

.social-buttons-wrapper {
    display: none;
}

.mobile .container.navigation-wrapper .site-name {
    flex: 0 1 60px;
}

.mobile .mate-obal-mobile {
    font-size: 8.5px;
}

.desktop .odber form {
    width: 50%;
}

.desktop .odber .newsletter-header {
    width: 50%;
}

.newsletter-text {
    font-weight: normal;

}

.newsletter-text strong {
    margin-bottom: 10px !important;
    display: inline-block;
}

.odber h4 {
    font-size: 15px;
    text-transform: none;
}

.desktop .mate-obal {
    float: left !important;
    padding-left: 60px;
    padding-top: 10px;
    font-size: 14px;
    text-align: center;
}

.desktop .mate-obal a {
    color: #f15697 !important;
}

.desktop .mate-obal a:hover {
    text-decoration: underline;
}

.desktop .site-name img {
    float: left;
    max-height: 80px !important;
}

:root {
    --color-detail-product-arrows-BG: #FFFFFF;
    --color-detail-product-arrows-BG-hover: #000000;
    --color-detail-product-arrows-icon: #eb3b84;
    --color-detail-product-arrows-icon-hover: #F3A9B0;
    --detail-product-arrows-border-radius: 100%;
}

.mjs-product-call-in {
    display: flex;
    background: #f7f7f7;
    border: 1px solid var(--banner-contact-border-color);
    padding: 10px;
    justify-content: space-around;
}

.mjs-product-call-img {
    flex: 0 0 25%;
    position: relative;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}

.mjs-product-call-img-note {
    display: flex;
    flex-direction: column;
}

.mjs-product-call-wrap .form-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.mjs-product-call-img img {
    padding-right: 10px;
    padding-bottom: 5px;
}

.mjs-product-call-img-note .mjs-sub {
    font-size: 9px;
}

.mjs-product-call-img-note strong {
    font-size: 12px;
}

.mjs-product-call-content .mjs-sub {
    font-size: 14px;
    color: #aaa;
    text-align: center;
}

.mjs-product-call-content h3 {
    margin-bottom: 10px;
    text-align: center;
}

.mjs-product-call-content .form-control {
    flex: 1 1 auto;
    width: auto;
    border-radius: 0px;
    margin-right: 20px;
    font-size: 15px;
    font-weight: 300;
    height: 42px;
}

#form-product-call .btn-conversion {
    color: #fff !important;
    font-size: 14px;
    padding: 5px 15px;
}

@media (min-width: 1200px) and (max-width: 1440px),
(min-width: 768px) and (max-width: 991px) {
    .mjs-product-call-content .form-control {
        margin-right: 10px;
        flex-basis: 155px;
        width: 155px;
    }

    #form-product-call .btn-conversion {
        padding: 5px 10px;
        font-size: 13px;
    }

    .mjs-product-call-content .mjs-sub {
        line-height: 14px;
    }
}


@media (max-width: 498px) {
    .mjs-product-call-wrap .form-group {
        flex-direction: column;
        align-items: center;
        padding-left: 10px;
    }

    .mjs-product-call-content .form-control {
        margin: 0;
        width: 100%;
    }

    #form-product-call .btn-conversion {
        margin-top: 10px;
        width: 100%;
    }
}

.type-detail #content #ratingWrapper + .votes-wrap .vote-wrap:not(.admin-response .vote-wrap) {
    background-color: #f1f1f1 !important;
    border-color: #F3A9B0 !important;
    border-width: 0px !important;
    border-style: solid;
    border-radius: 8px !important;
}

#ratingWrapper + div a.load_more_rewiews {
    background-color: #eb3b84 !important;
    color: #ffffff !important;
    border-color: #eb3b84 !important;
    border-radius: 8px !important;
}

#ratingWrapper + div a.load_more_rewiews:hover {
    background-color: #F3A9B0 !important;
    color: #ffffff !important;
    border-color: #F3A9B0 !important;
}

#hodnoceniobchodu .vote-wrap:not(.admin-response .vote-wrap),
.id--51 #content .vote-wrap:not(.admin-response .vote-wrap),
.template-14.id--51 .rate-wrapper:not(.admin-response .vote-wrap) {
    background-color: #dadada !important;
    border-color: #eb3b84 !important;
    border-width: 0px !important;
    border-style: solid !important;
    border-radius: 8px !important;
}

#hodnoceniobchodu .shop-stat-all a {
    background-color: #eb3b84 !important;
    color: #ffffff !important;
    border-color: #eb3b84 !important;
    border-radius: 8px !important;
}

#hodnoceniobchodu .shop-stat-all a:hover {
    background-color: #F3A9B0 !important;
    color: #ffffff !important;
    border-color: #F3A9B0 !important;
}

@media (min-width: 768px) {
    .aside-indented .breadcrumbs, .aside-indented .category-top {
        max-width: unset;
    }
}

.shipping-billing-table .tooltip-text {
    font-size: smaller;
    color: #1a1937;
    line-height: 1.5;
}

.mobile .mjs-product-call-in {
    display: none;
}

.custom-product-buttons .p-detail-inner .p-to-cart-block .btn.add-to-cart-button.has-custom-bg {
    background-color: #2ecc71 !important;
    border-color: #2ecc71 !important;
}

.custom-product-buttons .p-detail-inner .p-to-cart-block .btn.add-to-cart-button.has-custom-bg:hover {
    background-color: #ffffff !important;
    border-color: #2ecc71 !important;
    color: #2ecc71 !important;
}

.plugin-fixed-header__basket .btn-conversion {
    background: #2ecc71 !important;
    border-color: #2ecc71 !important;
    color: #fff !important
}

@media (min-width: 768px) {
    #header.mjs-is-stuck .header-top {
        padding: 0;
    }

    #header.mjs-is-stuck .header-top-wrapper {
        height: 70px;
    }

    .desktop #header.mjs-is-stuck .site-name img {
        max-height: 70px !important;
    }

    #header.mjs-is-stuck .navigation-in > ul > li > a {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    #header.mjs-is-stuck #navigation {
        height: 58px;
    }
}

.embed-youtube {
    background-color: #000000;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.embed-youtube img {
    width: 100%;
    opacity: 1;
    transition: opacity 0.3s linear;
    /* max-height: 75%; */
}

.embed-youtube img:hover {
    opacity: 0.7;
}

.embed-youtube .embed-youtube-play {
    width: 68px;
    height: 48px;
    background-color: #f00;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
    border: 2px solid #f00;
}

.embed-youtube .embed-youtube-play:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}

.embed-youtube img,
.embed-youtube .embed-youtube-play {
    cursor: pointer;
}

.embed-youtube iframe,
.embed-youtube .embed-youtube-play,
.embed-youtube .embed-youtube-play:before {
    position: absolute;
}

.embed-youtube .embed-youtube-play,
.embed-youtube .embed-youtube-play:before {
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.embed-youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.embed-youtube.loaded img {
    opacity: 0 !important;
}

.embed-youtube.loaded .embed-youtube-play {
    display: none !important;
}

.hp-yt-wrap {
    display: flex;
    gap: 20px;
}

.hp-yt-wrap > div {
    width: 50%;
}

@media (max-width: 768px) {
    .hp-yt-wrap > div {
        width: 100%;
    }

    .hp-yt-wrap > div:last-child {
        display: none;
    }
}